CVE-2009-3229

medium

Details

Source: MITRE

Published: 2009-09-17

Updated: 2018-10-10

Risk Information

CVSS v2

Base Score: 4

Vector: AV:N/AC:L/Au:S/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 8

Severity: MEDIUM

Tenable Plugins

View all (27 total)

IDNameProductFamilySeverity
108005Solaris 10 (x86) : 138827-12NessusSolaris Local Security Checks
medium
107978Solaris 10 (x86) : 136999-10NessusSolaris Local Security Checks
medium
107893Solaris 10 (x86) : 123591-12NessusSolaris Local Security Checks
medium
107507Solaris 10 (sparc) : 138826-12NessusSolaris Local Security Checks
medium
107480Solaris 10 (sparc) : 136998-10NessusSolaris Local Security Checks
medium
107391Solaris 10 (sparc) : 123590-12NessusSolaris Local Security Checks
medium
56626GLSA-201110-22 : PostgreSQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
49919SuSE 10 Security Update : PostgreSQL (ZYPP Patch Number 6535)NessusSuSE Local Security Checks
medium
44765Debian DSA-1900-1 : postgresql-7.4, postgresql-8.1, postgresql-8.3, postgresql-8.4 - several vulnerabilitiesNessusDebian Local Security Checks
medium
42031openSUSE 10 Security Update : postgresql (postgresql-6502)NessusSuSE Local Security Checks
medium
41959Mandriva Linux Security Advisory : postgresql8.2 (MDVSA-2009:251-1)NessusMandriva Local Security Checks
medium
41949MDVSA-2009:177 : postgresqlNessusMandriva Local Security Checks
medium
41939openSUSE Security Update : postgresql (postgresql-1322)NessusSuSE Local Security Checks
medium
41938openSUSE Security Update : postgresql (postgresql-1322)NessusSuSE Local Security Checks
medium
41643SuSE 10 Security Update : PostgreSQL (ZYPP Patch Number 6500)NessusSuSE Local Security Checks
medium
41642SuSE 11 Security Update : PostgreSQL (SAT Patch Number 1319)NessusSuSE Local Security Checks
medium
41641SuSE9 Security Update : PostgreSQL (YOU Patch Number 12509)NessusSuSE Local Security Checks
medium
41045Ubuntu 6.06 LTS / 8.04 LTS / 8.10 / 9.04 : postgresql-8.1, postgresql-8.3 vulnerabilities (USN-834-1)NessusUbuntu Local Security Checks
medium
5170PostgreSQL Multiple VulnerabilitiesNessus Network MonitorDatabase
medium
40954Fedora 10 : postgresql-8.3.8-1.fc10 (2009-9474)NessusFedora Local Security Checks
medium
40953Fedora 11 : postgresql-8.3.8-1.fc11 (2009-9473)NessusFedora Local Security Checks
medium
39558Solaris 10 (x86) : 138827-12 (deprecated)NessusSolaris Local Security Checks
medium
39555Solaris 10 (sparc) : 138826-12 (deprecated)NessusSolaris Local Security Checks
medium
30175Solaris 10 (x86) : 136999-10 (deprecated)NessusSolaris Local Security Checks
medium
30169Solaris 10 (sparc) : 136998-10 (deprecated)NessusSolaris Local Security Checks
medium
24849Solaris 10 (x86) : 123591-12 (deprecated)NessusSolaris Local Security Checks
medium
24845Solaris 10 (sparc) : 123590-12 (deprecated)NessusSolaris Local Security Checks
medium